Subject: Re: USER Application on IBM 405 based processor using vulcan chip

From: Kenneth Johansson <[email-masked]>
Date: 04 Mar 2003 14:43:11 +0100

On Tue, 2003-03-04 at 07:10, Rakesh Jagota wrote:
>
> Hi all,
> I am working for Settop Box project with IBM405 processor in linux. I am
> developing an user application to inetract the user with settop box. I am
> using i2c interface for this. I am not able to understand the following
> things:
> 1. Whether we should decode the Transport straem directly or we should store
> it first and after that go for decoding and play.

What could possibly be the difference.

> 2. How we should store the channel information and How to tune the channel.

Is this not in the chip documentation

> 3. How to load the DES register.
Again read the doc.

And for future reference this list is for the linux kernel on powerpc
chips not for help on mpeg chips.

Also it's not a good idea to reply to a mail that has nothing whatsoever
to do with what you write. Some of us has mail readers that can follow
discussion threads and this gets confusing.

/me so this is what you get when you outsource to India.

--
Kenneth Johansson
Ericsson AB                       Tel: +46 8 719 70 20
Tellusborgsvägen  90              Fax: +46 8 719 29 45
126 25 Stockholm                  [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/